@charset "UTF-8";
/* タイトル */
.ec-loginRole__title {
    position: relative;
    width: 100%;
    margin: 0 auto 50px;
    z-index: 10;
}
.ec-loginRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-loginRole__title-text small {
    display: block;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.ec-loginRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-loginRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* 購入エラー */
#page_contact_complete .ec-layoutRole__contents,
#page_contact .ec-layoutRole__contents {
    padding-bottom: 50px;
}
#page_contact button.ec-buttonLinkRole.cancel,
#page_contact input.ec-buttonLinkRole.cancel,
#page_contact a.ec-buttonLinkRole.cancel {
    margin-top: 10px;
    background-color: #fff;
    color: #000;
}
#page_contact .ec-buttonLinkRole.cancel::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
#page_contact .message {
    margin-bottom: 20px;
}
#page_contact_complete .ec-reportHeading {
    border: none;
}
#page_contact_complete .ec-reportHeading h2 {
    font-size: 1.6rem;
}
#page_contact_complete .ec-reportDescription {
    font-size: 1.4rem;
}
#page_contact .ec-borderedDefs input[type="text"],
#page_contact .ec-borderedDefs input[type="email"],
#page_contact .ec-borderedDefs input[type="tel"],
#page_contact .ec-borderedDefs input[type="url"],
#page_contact .ec-borderedDefs textarea {
    border: none;
    height: 35px;
    padding: 0 10px;
    font-size: 1.6rem;
    border-width: 0;
    border-radius: 0;
    background: #f2f2f2;
    box-sizing: border-box;
    -webkit-appearance: none;
}
#page_contact .ec-radio input {
    margin-right: 0;
    margin-bottom: 5px;
    width: 7%;
}
#page_contact .ec-borderedDefs input[name="contact[phone_number]"],
#page_contact .ec-borderedDefs input[name="contact[know_other]"] {
    width: 100%;
    max-width: unset;
}
#page_contact .ec-radio label {
    margin-right: 0;
    width: 38%;
    font-size: 1.4rem;
}
#page_contact .ec-radio .ec-errorMessage {
    margin-bottom: 25px;
    font-size: 12px;
    font-weight: bold;
    color: #DE5D50;
}
#page_contact .ec-required {
    background: #f64077;
    font-size: 1.0rem;
    line-height: 1;
    color: #FFF;
    padding: 3px 9px;
}
#page_contact .ec-borderedDefs dl {
    display: flex;
    border-bottom: 2px solid #000;
    margin: 0;
    padding: 15px 0;
    flex-wrap: wrap;
}
#page_contact .ec-borderedDefs dt {
    margin-bottom: 15px;
}
#page_contact .ec-label {
    font-size: 1.4rem;
}
#page_contact .ec-label .accent {
    position: relative;
    display: inline-block;
    font-size: 1.4rem;
    font-weight: 700;
}
#page_contact .ec-label .accent::before {
    content: '・';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    transform: translateY(-70%);
}
#page_contact .ec-para-normal {
    font-size: 1.4rem;
}
.ec-contactRole p {
    font-size: 1.4rem;
}
